[Recom1]
text = 清理电脑中的垃圾文件，释放硬盘空间
btn = 垃圾文件清理
cmd = Tools\Plugin\TrashFileClear
[Recom2]
text = 有效清理您使用电脑的痕迹，保护上网隐私
btn = 历史痕迹清理
cmd = Tools\Plugin\TrackEraser
[Recom3]
text = 删除您不想让任何软件恢复的数据文件
btn = 文件粉碎器
cmd = Tools\Plugin\FileCrusher

[OLInfo]
url = www.duba.net
[version]
url = http://www.duba.net/zt/ksc/ksc2/upinf.shtml
this = 2007.09.07.01
text1=金山清理专家2.1正式发布!

